## rust-serde-json-path 0.7.2

=== debian/changelog ===
rust-serde-json-path (0.7.2-1) unstable; urgency=medium

  * Package serde_json_path 0.7.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 28 Nov 2025 18:59:23 +0100
