=== debian/control ===
Source: rust-serde-json-path
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-inventory-0.3+default-dev (>= 0.3.19-~~) <!nocheck>,
 librust-nom-7+default-dev (>= 7.1.3-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.11.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.138-~~) <!nocheck>,
 librust-serde-json-path-core-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-serde-json-path-core-0.2+functions-dev (>= 0.2.2-~~) <!nocheck>,
 librust-serde-json-path-macros-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-json-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-json-path
Homepage: https://github.com/hiltontj/serde_json_path
X-Cargo-Crate: serde_json_path

Package: librust-serde-json-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inventory-0.3+default-dev (>= 0.3.19-~~),
 librust-nom-7+default-dev (>= 7.1.3-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-serde-1+default-dev (>= 1.0.217-~~),
 librust-serde-1+derive-dev (>= 1.0.217-~~),
 librust-serde-json-1+default-dev (>= 1.0.138-~~),
 librust-serde-json-path-core-0.2+default-dev (>= 0.2.2-~~),
 librust-serde-json-path-core-0.2+functions-dev (>= 0.2.2-~~),
 librust-serde-json-path-core-0.2+trace-dev (>= 0.2.2-~~),
 librust-serde-json-path-macros-0.1+default-dev (>= 0.1.6-~~),
 librust-thiserror-2+default-dev (>= 2.0.11-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~)
Provides:
 librust-serde-json-path+default-dev (= ${binary:Version}),
 librust-serde-json-path+functions-dev (= ${binary:Version}),
 librust-serde-json-path+regex-dev (= ${binary:Version}),
 librust-serde-json-path+trace-dev (= ${binary:Version}),
 librust-serde-json-path-0-dev (= ${binary:Version}),
 librust-serde-json-path-0+default-dev (= ${binary:Version}),
 librust-serde-json-path-0+functions-dev (= ${binary:Version}),
 librust-serde-json-path-0+regex-dev (= ${binary:Version}),
 librust-serde-json-path-0+trace-dev (= ${binary:Version}),
 librust-serde-json-path-0.7-dev (= ${binary:Version}),
 librust-serde-json-path-0.7+default-dev (= ${binary:Version}),
 librust-serde-json-path-0.7+functions-dev (= ${binary:Version}),
 librust-serde-json-path-0.7+regex-dev (= ${binary:Version}),
 librust-serde-json-path-0.7+trace-dev (= ${binary:Version}),
 librust-serde-json-path-0.7.2-dev (= ${binary:Version}),
 librust-serde-json-path-0.7.2+default-dev (= ${binary:Version}),
 librust-serde-json-path-0.7.2+functions-dev (= ${binary:Version}),
 librust-serde-json-path-0.7.2+regex-dev (= ${binary:Version}),
 librust-serde-json-path-0.7.2+trace-dev (= ${binary:Version})
Description: Query serde_json Values using JSONPath - Rust source code
 Source code for Debianized Rust crate "serde_json_path"
