=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path 0.7.2 --all-targets --all-features
Features: test-name=rust-serde-json-path:@
Depends: dh-cargo (>= 31), rustc, librust-test-log-0.2+trace-dev (>= 0.2.17-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path 0.7.2 --all-targets
Features: test-name=librust-serde-json-path-dev:default
Depends: dh-cargo (>= 31), rustc, librust-test-log-0.2+trace-dev (>= 0.2.17-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path 0.7.2 --all-targets --no-default-features --features functions
Features: test-name=librust-serde-json-path-dev:functions
Depends: dh-cargo (>= 31), rustc, librust-test-log-0.2+trace-dev (>= 0.2.17-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path 0.7.2 --all-targets --no-default-features --features regex
Features: test-name=librust-serde-json-path-dev:regex
Depends: dh-cargo (>= 31), rustc, librust-test-log-0.2+trace-dev (>= 0.2.17-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path 0.7.2 --all-targets --no-default-features --features trace
Features: test-name=librust-serde-json-path-dev:trace
Depends: dh-cargo (>= 31), rustc, librust-test-log-0.2+trace-dev (>= 0.2.17-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path 0.7.2 --all-targets --no-default-features
Features: test-name=librust-serde-json-path-dev:
Depends: dh-cargo (>= 31), rustc, librust-test-log-0.2+trace-dev (>= 0.2.17-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable
