=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_json_path
Matching-Pattern:  .*/crates/serde_json_path/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/serde_json_path-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
